<!DOCTYPE html>
<html lang="en">

<?php include 'include/head.php';?>



<!-- header section start  -->
<?php include 'include/header.php';?>
<!-- header section end  -->


<!-- Banner section Start  -->
<section class="banner">
    <div class="banner-div">
        <div class="banner-text">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="banner-heading  service__hero-right-2">


                            <h3 class="creative">
                                We Turn <br><span class="yellow-text">
                                    <span class="bg"></span>
                                    <span id="animated-text"></span>
                                </span>
                                Into Wonders
                            </h3>

                            <div class="row justify-content-center">
                                <div class="col-3 mt-5">
                                    <a href="#" class="grow-btn">
                                        <span> Let's Grow Together </span>
                                    </a>
                                </div>
                            </div>
                            <ul class="img-list">
                                <li class="left one"><img src="assets/images/wp.png" alt=""></li>
                                <li class="left two"><img src="assets/images/php.png" alt=""></li>
                                <li class="left three"><img src="assets/images/jquery.png" alt=""></li>
                                <li class="left four"><img src="assets/images/js.png" alt=""></li>
                                <li class="left fiv"><img src="assets/images/tik.png" alt=""></li>
                                <li class="left six"><img src="assets/images/pie.png" alt=""></li>
                                <li class="right one"><img src="assets/images/c++.png" alt=""></li>
                                <li class="right two"><img src="assets/images/red.png" alt=""></li>
                                <li class="right three"><img src="assets/images/vs.png" alt=""></li>
                                <li class="right four"><img src="assets/images/html.png" alt=""></li>
                                <li class="right five"><img src="assets/images/blue-tick.png" alt="">
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Banner section end  -->

<section class="experience pdy-10 pdt-10">
    <div class="container-fluid">
        <div class="row justify-content-between">
            <div class="col-lg-5">
                <h3 class="experience-heading title-anim">
                    Lead The Market By Partnering With Us
                    <span class="yellow-text"> Today <span class="bg"></span> </span>
                </h3>
            </div>
            <div class="col-lg-6">
                <div class="experience-div">
                    <div class="twenty">
                        <h2 class="twenty-text">20<sup>+</sup></h2>
                    </div>
                    <div class="experience-text title-anim">
                        <h5>Mastering Decades of Innovation</h5>
                        <p>Dive into our rich history of spearheading groundbreaking innovations across
                            the UK for over two decades.
                        </p>
                    </div>
                </div>
            </div>

            <div class="col-lg-12">
                <div class="bg-img about__img-2">
                    <img src="assets/images/experience.png" alt="">
                </div>
            </div>
        </div>

    </div>
</section>

<section class="expertise ">
    <div class="container-fluid">
        <div class="row justify-content-center">
            <div class="col-lg-4">
                <div class="expertise-div">
                    <h3 class="title-anim"> <span class="yellow-text"> Our <span class="bg"></span> </span>Proven
                        Process
                    </h3>
                    <p class="title-anim">We craft bespoke web solutions, blending creativity and expertise to empower
                        your
                        digital presence.
                    </p>
                    <div class="hair-img"><img src="assets/images/hair.png" alt=""></div>
                </div>
            </div>
            <div class="col-lg-12">
                <div class="expertise-section animation__feature2">
                    <div class="row justify-content-center">
                        <div class="col-lg-4">
                            <a href="">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">

                                        <h6>Logo Design</h6>
                                        <p>Crafting memorable logos that define your brand’s identity
                                            and leave a lasting impression.
                                        </p>

                                    </div>
                                    <div class="back info one">
                                        <img src="assets/images/ex-1.png" alt="">

                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">
                                        <h6>Website Design
                                        </h6>
                                        <p>Designing sleek, user-friendly websites that captivate
                                            audiences and drive business growth.
                                        </p>

                                    </div>
                                    <div class="back info two">
                                        <img src="assets/images/ex-2.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">
                                        <h6>Digital Marketing
                                        </h6>
                                        <p>Empowering your brand with innovative strategies to boost
                                            visibility and maximise impact online.

                                        </p>

                                    </div>
                                    <div class="back info three">
                                        <img src="assets/images/ex-3.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>

                        <div class="col-lg-4">
                            <a href="">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">
                                        <h6>Video Animation
                                        </h6>
                                        <p>Bringing your ideas to life with creative animations that
                                            captivate and communicate effectively.
                                        </p>

                                    </div>
                                    <div class="back info one">
                                        <img src="assets/images/ex-5.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="">
                                <div class="expertise-item feature__item">
                                    <div class="front  normal">
                                        <h6>Mobile Apps
                                        </h6>
                                        <p>Building dynamic mobile apps that deliver seamless user
                                            experiences and enhance engagement.
                                        </p>

                                    </div>
                                    <div class="back info two">
                                        <img src="assets/images/ex-4.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>
                        <div class="col-lg-4">
                            <a href="">
                                <div class="expertise-item feature__item">
                                    <div class="front normal">
                                        <h6>Marketing Collateral
                                        </h6>
                                        <p>Creating impactful marketing materials that resonate with
                                            your audience and elevate your brand.</p>

                                    </div>
                                    <div class="back info three">
                                        <img src="assets/images/ex-6.png" alt="">
                                    </div>
                                </div>
                            </a>
                        </div>



                    </div>

                </div>
            </div>
        </div>
    </div>

</section>

<section class="portfolio-section ">
    <div class="container-fluid">
        <div class="row align-items-end justify-content-center ">
            <div class="col-lg-8">
                <h3 class="project-heading animation__word_come">
                    Explore Our <span class="yellow-text"> <span class="bg"></span>
                        Projects,</span>
                    That Shape The Future Of Industry


                </h3>
            </div>
            <div class="col-lg-2">
                <a href="#" class="grow-btn">
                    <span> Let's Grow Together <i class="fa-solid fa-arrow-right-long"></i> </span>
                </a>
            </div>
        </div>


    </div>
    <div class="row">
        <div class="col-lg-12 pt-5">
            <div class="swiper mySwiper my-sliders">
                <div class="swiper-wrapper">
                    <div class="swiper-slide">
                        <div class="slide-images">
                            <a href="assets/images/p-1.png" data-fancybox="gallery" data-caption="Image 1">
                                <img src="assets/images/p-1.png" alt="">
                            </a>
                            <div class="slider-text">Ecommerce</div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="slide-images">
                            <a href="assets/images/p-2.png" data-fancybox="gallery" data-caption="Image 2">
                                <img src="assets/images/p-2.png" alt="">
                            </a>
                            <div class="slider-text">Sport</div>

                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="slide-images">
                            <a href="assets/images/p-3.png" data-fancybox="gallery" data-caption="Image 3">
                                <img src="assets/images/p-3.png" alt="">
                            </a>
                            <div class="slider-text">Non Profit</div>
                        </div>
                    </div>
                    <div class="swiper-slide ss">
                        <div class="slide-images">
                            <a href="assets/images/p-4.png" data-fancybox="gallery" data-caption="Image 4">
                                <img src="assets/images/p-4.png" alt="">
                            </a>
                            <div class="slider-text">Medical</div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="slide-images">
                            <a href="assets/images/p-5.png" data-fancybox="gallery" data-caption="Image 5">
                                <img src="assets/images/p-5.png" alt="">
                            </a>
                            <div class="slider-text">event planner</div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="slide-images">
                            <a href="assets/images/p-7.png" data-fancybox="gallery" data-caption="Image 7">
                                <img src="assets/images/p-7.png" alt="">
                            </a>
                            <div class="slider-text">Real Estate</div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="slide-images">
                            <a href="assets/images/p-6.png" data-fancybox="gallery" data-caption="Image 6">
                                <img src="assets/images/p-6.png" alt="">
                            </a>
                            <div class="slider-text">Travel & Tours</div>
                        </div>
                    </div>
                    <div class="swiper-slide">
                        <div class="slide-images">
                            <a href="assets/images/p-8.png" data-fancybox="gallery" data-caption="Image 7">
                                <img src="assets/images/p-8.png" alt="">
                            </a>
                            <div class="slider-text">Restaurants </div>
                        </div>
                    </div>

                </div>

            </div>

        </div>
    </div>
</section>



<section class="combo-ofer-packege home-combo">
    <div class="container-fluid">
        <div class="combo-offer-section  home-combo homer">

            <div class="branding-plan">
                <div class="branding-header">
                    <h1 class="plan-title index-home animation__word_come">Custom Business Branding Plan</h1>

                    <div class="branding-image-filter">
                        <img src="assets/images/animate-filter.png" alt="">
                    </div>
                    <div class="combo-img">
                        <img src="assets/images/offer-com.png" alt="">
                    </div>
                </div>

                <div class="features animation_service_7">
                    <div class="row">
                        <div class="col-lg-4">
                            <div class="feature-column first  service__item-7">
                                <h2>Custom Website Design</h2>
                                <ul>
                                    <li><span onclick="toggleCheckbox(this, 20)"><input type="checkbox"
                                                id="combo-1"></span><label for="combo-1">5 Page Website</label></li>
                                    <li><span onclick="toggleCheckbox(this, 40)"><input type="checkbox"
                                                id="combo-2"></span><label for="combo-2">10 Page Website</label></li>
                                    <li><span onclick="toggleCheckbox(this, 60)"><input type="checkbox"
                                                id="combo-3"></span><label for="combo-3">Unlimited Page Website</label>
                                    </li>
                                    <li><span onclick="toggleCheckbox(this, 50)"><input type="checkbox"
                                                id="combo-4"></span><label for="combo-4">Mobile Responsive</label></li>
                                    <li><span onclick="toggleCheckbox(this, 50)"><input type="checkbox"
                                                id="combo-5"></span><label for="combo-5">Team of Expert Designers &
                                            Developers</label></li>
                                    <li><span onclick="toggleCheckbox(this, 30)"><input type="checkbox"
                                                id="combo-6"></span><label for="combo-6">5 Stock Photos</label></li>
                                    <li><span onclick="toggleCheckbox(this, 80)"><input type="checkbox"
                                                id="combo-7"></span><label for="combo-7">3 Designers</label></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="feature-column second service__item-7">
                                <h2>LOGO DESIGN</h2>
                                <ul>
                                    <li><span onclick="toggleCheckbox(this, 50)"><input type="checkbox"
                                                id="logo-1"></span><label for="logo-1">5 Logo Concepts</label></li>
                                    <li><span onclick="toggleCheckbox(this, 80)"><input type="checkbox"
                                                id="logo-2"></span><label for="logo-2">Unlimited Logo Concepts</label>
                                    </li>
                                    <li><span onclick="toggleCheckbox(this, 50)"><input type="checkbox"
                                                id="logo-3"></span><label for="logo-3">Unlimited Revisions</label></li>
                                    <li><span onclick="toggleCheckbox(this, 20)"><input type="checkbox"
                                                id="logo-4"></span><label for="logo-4">Icon Design</label></li>
                                    <li><span onclick="toggleCheckbox(this, 60)"><input type="checkbox"
                                                id="logo-5"></span><label for="logo-5">All Final File Formats</label>
                                    </li>
                                    <li><span onclick="toggleCheckbox(this, 120)"><input type="checkbox"
                                                id="logo-6"></span><label for="logo-6">2 Dedicated Designers</label>
                                    </li>
                                    <li><span onclick="toggleCheckbox(this, 160)"><input type="checkbox"
                                                id="logo-7"></span><label for="logo-7">4 Dedicated Designers</label>
                                    </li>
                                    <li><span onclick="toggleCheckbox(this, 200)"><input type="checkbox"
                                                id="logo-8"></span><label for="logo-8">6 Dedicated Designers</label>
                                    </li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="combo-packege service__item-7">
                                <h6 id="orignal-price">£0.00</h6>
                                <span id="discounted-price">£0.00</span>
                            </div>
                        </div>
                    </div>

                    <div class="pick-a-pack">
                        <ul>
                            <li>
                                <a href="javascript:void(0)" class="grow-btn">
                                    <span>Get Started</span>
                                </a>
                            </li>
                            <li>
                                <a href="javascript:void(0)" class="pick-btn">
                                    <span> Pick A Package <i class="fa-solid fa-arrow-right-long"></i> </span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>


            </div>
        </div>
    </div>
</section>



<?php include 'include/feedback-sec.php';?>



<section class="client-approach-section  pdt-10 pdy-10">
    <div class="container-fluid">
        <div class="row align-items-center animation_service_7">
            <div class="col-lg-5 ">
                <div class="client-approach-inner service__item-7">
                    <h3>
                        Your Questions, <span class="yellow-text">Answered </span><br>
                        In Simple Terms!
                    </h3>
                    <div class="accordion accordion-flush" id="accordionExample">

                        <!-- 1: coll1 -->
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--   data-bs-target="#coll1",  controls="coll1", id="coll1", aria-expanded="true"      -->
                                <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll1" aria-expanded="true" aria-controls="coll1">
                                    <h5> What services does London Web Bytes provide?</h5>
                                </button>
                            </h2>
                            <!-- show : by default Always open -->
                            <div id="coll1" class="accordion-collapse collapse show" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    We specialise in website design, logo creation, digital marketing,
                                    mobile app development, video animation, and marketing collateral.
                                </div>
                            </div>
                        </div>

                        <!-- 2: coll2 -->
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--       collapsed,   aria-expanded="false"   -->
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll2" aria-expanded="false" aria-controls="coll2">
                                    <h5> Do you offer customised solutions for businesses?</h5>
                                </button>
                            </h2>
                            <div id="coll2" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Absolutely! All our services are tailored to meet your unique
                                    business goals and brand vision.

                                </div>
                            </div>
                        </div>

                        <!-- 3: coll3 -->
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll3" aria-expanded="false" aria-controls="coll3">
                                    <h5> Can you help improve my website’s search engine ranking?</h5>
                                </button>
                            </h2>
                            <div id="coll3" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Yes, we provide SEO-optimised web designs and digital marketing
                                    strategies
                                    to boost your online presence.

                                </div>
                            </div>
                        </div>

                        <!-- 4: coll4 -->
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--   target="#coll4",  id="coll4"  -->
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll4" aria-expanded="false" aria-controls="coll4">
                                    <h5> How do I get started with your team?</h5>
                                </button>
                            </h2>
                            <div id="coll4" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Simply contact us through our website or give us a call. We'll
                                    discuss your
                                    needs and guide you through the process.

                                </div>
                            </div>
                        </div>

                        <!-- 5: coll5 -->
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--   target="#coll4",  id="coll4"  -->
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll5" aria-expanded="false" aria-controls="coll5">
                                    <h5> How do I get started with your team?</h5>
                                </button>
                            </h2>
                            <div id="coll5" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    Simply contact us through our website or give us a call. We'll
                                    discuss your
                                    needs and guide you through the process.

                                </div>
                            </div>
                        </div>



                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--   target="#coll4",  id="coll4"  -->
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll6" aria-expanded="false" aria-controls="coll6">
                                    <h5> What types of video animations do you create?</h5>
                                </button>
                            </h2>
                            <div id="coll6" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    We specialise in explainer videos, promotional videos, product
                                    demos, and
                                    2D/3D animations to effectively communicate your brand message.
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item">
                            <h2 class="accordion-header">
                                <!--   target="#coll7",  id="coll7"  -->
                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#coll7" aria-expanded="false" aria-controls="coll7">
                                    <h5> How do you ensure that my brand remains consistent across all
                                        platforms?</h5>
                                </button>
                            </h2>
                            <div id="coll7" class="accordion-collapse collapse" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    We follow a detailed brand guideline to maintain consistency in
                                    design,
                                    messaging, and tone across your website, apps, and marketing
                                    materials.

                                </div>
                            </div>
                        </div>


                    </div>
                </div>
            </div>
            <div class="offset-lg-1 col-lg-6">
                <div class="client-approach-img service__item-7">
                    <img class="client-approach-main-img w-100" src="assets/images/accordian-img.png" alt="image">
                </div>
            </div>
        </div>
    </div>

</section>


<?php include 'include/get-with.php';?>


<!-- footer -->

<?php include 'include/footer.php';?>