<!DOCTYPE html>
<html lang="en">

<?php include 'include/head.php';?>

<body>

    <div class="wrapper">
        <!-- <a href="#" class="spinner-link" data-bs-toggle="offcanvas" data-bs-target="#offcanvasExample" aria-controls="offcanvasExample">
            <img src="assets/images/spinner.png" alt="">
        </a> -->
        <?php include 'include/header.php';?>

        <!-- <section class="banner">
            <div class="banner-div">
                <div class="banner-text">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-12 py-5">
                                <h3>
                                    We make <span class="yellow-text"> <span class="bg"></span> creative</span> things
                                    everyday
                                </h3>

                                <div class="row justify-content-center">
                                    <div class="col-3 mt-5">
                                        <a href="#" class="grow-btn">
                                            <span> Let's Grow Together </span>
                                        </a>
                                    </div>
                                </div>


                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section> -->

<!-- about-banner -->
<section class="about-banner">
    <div class="about-image">
        <img src="assets/images/image.png" alt="">
    </div>
    <h6 class="about-content">About Us</h6>
</section>
 <!--About-sec-para  -->
 <section class="About-sec-para">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="About-sec-para-inner">
                    <p>At London Web Bytes, we specialise in delivering innovative website development services. As a leading<span class="yellow-text"> <span class="bg"></span>website development</span>company, we offer our expertise to businesses around the globe. 
                    </p>
                   
                </div>
            </div>
        </div>
    </div>
 </section>
        <section class="experience pdy-10 pdt-10">
            <div class="container-fluid">
                <div class="row justify-content-between">
                    <div class="col-lg-5">
                        <h3 class="experience-heading">
                            Get Web Solutions That Make a <span class="yellow-text"> <span class="bg"></span>Statement !!</span> 
                        </h3>
                    </div>
                    <div class="col-lg-6">
                        <div class="experience-div">
                            <div class="twenty">
                                <h2 class="twenty-text">20<sup>+</sup></h2>
                            </div>
                            <div class="experience-text">
                                <h5>Creating Websites That Spark Conversations.</h5>
                                <p>Need a website that speaks your brand’s language? We design human-friendly, SEO-smart websites to help you shine online.</p>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-12">
                        <div class="bg-img ">
                            <img src="assets/images/experience.png" alt="">
                        </div>
                    </div>
                </div>

            </div>
        </section>

        <section class="expertise ">
            <div class="container-fluid">
                <div class="row justify-content-center">
                    <div class="col-lg-4">
                     <div class="expertise-div">
                            <h3>The Core Of Our<span class="yellow-text"> Expertise <span class="bg"></span> </span></h3>
                            <p>We blend creativity and technical brilliance to craft bespoke web solutions. Let us help you achieve a strong digital presence with our proven expertise in delivering exceptional results.</p>
                        </div>
                    </div>
                    <div class="col-lg-12">
                        <div class="expertise-section">
                            <div class="row justify-content-center">
                                <div class="col-lg-4">
                                    <div class="expertise-item">
                                        <div class="front">
                                            <h6>Logo Design</h6>
                                            <p>Crafting memorable logos that define your brand’s identity and leave a lasting impression.</p>
                                            <a href="">Read More</a>
                                        </div>
                                        <div class="back one">
                                            <img src="assets/images/ex-1.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4">
                                    <div class="expertise-item">
                                        <div class="front">
                                            <h6>Website Design</h6>
                                            <p>Designing sleek, user-friendly websites that captivate audiences and drive business growth.</p>
                                            <a href="">Read More</a>
                                        </div>
                                        <div class="back two">
                                            <img src="assets/images/ex-2.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4">
                                    <div class="expertise-item">
                                        <div class="front">
                                            <h6>Digital Marketing</h6>
                                            <p>Empowering your brand with innovative strategies to boost visibility and maximise impact online.</p>
                                            <a href="">Read More</a>
                                        </div>
                                        <div class="back three">
                                            <img src="assets/images/ex-3.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4">
                                    <div class="expertise-item">
                                        <div class="front">
                                            <h6>Video Animation</h6>
                                            <p>Bringing your ideas to life with creative animations that captivate and communicate effectively.</p>
                                            <a href="">Read More</a>
                                        </div>
                                        <div class="back two">
                                            <img src="assets/images/ex-2.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4">
                                    <div class="expertise-item">
                                        <div class="front">
                                            <h6>Mobile Apps</h6>
                                            <p>Building dynamic mobile apps that deliver seamless user experiences and enhance engagement.</p>
                                            <a href="">Read More</a>
                                        </div>
                                        <div class="back one">
                                            <img src="assets/images/ex-1.png" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-4">
                                    <div class="expertise-item">
                                        <div class="front">
                                            <h6>Marketing Collateral</h6>
                                            <p>Creating impactful marketing materials that resonate with your audience and elevate your brand.</p>
                                            <a href="">Read More</a>
                                        </div>
                                        <div class="back three">
                                            <img src="assets/images/ex-3.png" alt="">
                                        </div>
                                    </div>
                                </div>



                            </div>

                        </div>
                    </div>
                </div>
            </div>
           
        </section>
<!-- counter-sec -->
<section class="portfolio-section counter-sec">
    <div class="container-fluid">
        <div class="row">
            <div class="col-lg-3">
                <div class="counter-inner-div">
                    <span class="counter" data-target="100">0</span><span>+</span>
                    <h6>Projects Ordered</h6>
                    
                </div>
            </div>
            <div class="col-lg-3">
                <div class="counter-inner-div">
                    <span class="counter" data-target="150">0</span><span>+</span>
                    <h6>Happy Clients</h6>
                    
                </div>
            </div>
            <div class="col-lg-3">
                <div class="counter-inner-div">
                    <span class="counter" data-target="200">0</span><span>+</span>
                    <h6>Projects Completed</h6>
                    
                </div>
            </div>
            <div class="col-lg-3">
                <div class="counter-inner-div">
                    <span class="counter" data-target="250">0</span><span>+</span>
                    <h6>Comments</h6>
                    
                </div>
            </div>
        </div>
           
    </div>
</section>

        <section class="package-section pdt-10">
            <div class="container-fluid">
                <div class="row justify-content-center align-items-center">
                    <div class="col-lg-3">
                        <div class="package-div">
                            <div class="packages-list">
                                <h4>Professional Website</h4>
                                <h5><span class="span-price">£149</span> <span class="discount">£249.00</span></h5>
                                <p>This plan is the best for large businesses</p>
                                <ul>
                                    <li>Unlimited Files</li>
                                    <li>Unlimited Storage</li>
                                    <li>Phone Support</li>
                                </ul>
                                <a href="#" class="grow-btn">
                                    <span> Get Started </span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="package-div startup">
                            <div class="value">
                                <h6>Best Value</h6>
                            </div>
                            <div class="packages-list">

                                <h4>Startup Website</h4>
                                <h5><span class="span-price startup-price">£250.00</span> <span
                                        class="discount">£695.00</span></h5>
                                <p>This plan is the best for large businesses</p>
                                <ul>
                                    <li>5 Page Website</li>
                                    <li>Custom Layout Design</li>
                                    <li>Contact/Query Form</li>
                                    <li>3 Banner Designs</li>
                                </ul>
                                <a href="#" class="grow-btn">
                                    <span> Get Started </span>
                                </a>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3">
                        <div class="package-div">
                            <div class="packages-list">
                                <h4>Elite Website</h4>
                                <h5><span class="span-price">£595</span> <span class="discount">£895.00</span></h5>
                                <p>This plan is the best for large businesses</p>
                                <ul>
                                    <li>Unlimited Files</li>
                                    <li>Unlimited Storage</li>
                                    <li>Phone Support</li>
                                </ul>
                                <a href="#" class="grow-btn">
                                    <span> Get Started </span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <?php include 'include/feedback-sec.php';?>
      


        
        <section class="get-with">
            <div class="container">
                <div class="row justify-content-center">
                    <div class="col-lg-12">
                        <div class="get-with-content">
                            <h3>
                                <span class="d-block">
                                    Click to Begin, Watch
                                    </span> Your Dream Project Deserves <span class="d-block">
                                    </span> <span class="yellow-text"> <span
                                        class="bg"></span>Your Bold </span> Web Journey Win!

                            </h3>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- footer -->

        <?php include 'include/footer.php';?>

        <div class="offcanvas offcanvas-start" tabindex="-1" id="offcanvasExample" aria-labelledby="offcanvasExampleLabel">
            <div class="offcanvas-header">
                <h5 class="offcanvas-title" id="offcanvasExampleLabel">Offcanvas</h5>
                <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
            </div>
            <div class="offcanvas-body">
                <!-- Add your offcanvas content here -->
                <p>Offcanvas Content</p>
            </div>
        </div>
    </div>
    <?php include 'include/script.php';?>
</body>


</html>